<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5e4c9585a8210e4b2525084517233cc">
  <dict>
    <!--2020-05-21 16:20:27.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
